#main {width:920px; margin:0 auto;}

#header {height:605px;}
#header, #content, #footer { font-size:0.8125em;}

.col-1, .col-2, .col-3 { float:left;}

/*======= index.html =======*/
#page1 #content .line-ver { background-position:284px top;}
#page1 #content .line-ver1 { background-position:591px top;}
#page1 #content .col-1 {width:264px; margin-right:41px;}
#page1 #content .col-2 { width:265px; margin-right:43px;}
#page1 #content .col-3 { width:266px;}

/*======= index-1.html =======*/
#page2 #content .line-ver { background-position:284px top;}
#page2 #content .line-ver1 { background-position:591px top;}
#page2 #content .col-1 {width:264px; margin-right:41px;}
#page2 #content .col-2 { width:265px; margin-right:43px;}
#page2 #content .col-3 { width:266px;}

/*======= index-2.html =======*/
#page3 #content .line-ver { background-position:284px top;}
#page3 #content .col-1 {width:265px; margin-right:41px;}
#page3 #content .col-2 { width:574px;}

/*======= index-3.html =======*/
#page4 #content .line-ver { background-position:284px top;}
#page4 #content .line-ver1 { background-position:591px top;}
#page4 #content .col-1 {width:264px; margin-right:41px;}
#page4 #content .col-2 { width:265px; margin-right:43px;}
#page4 #content .col-3 { width:266px;}

/*======= index-4.html =======*/
#page5 #content .line-ver { background-position:284px top;}
#page5 #content .line-ver1 { background-position:591px top;}
#page5 #content .col-1 {width:264px; margin-right:41px;}
#page5 #content .col-2 { width:265px; margin-right:43px;}
#page5 #content .col-3 { width:266px;}

/*======= index-5.html =======*/
#page6 #content .line-ver { background-position:591px top;}
#page6 #content .col-1 {width:574px; margin-right:41px;}
#page6 #content .col-2 { width:265px;}

/*======= index-6.html =======*/
#page7 #content .line-ver { background-position:591px top;}
#page7 #content .col-1 {width:574px; margin-right:41px;}
#page7 #content .col-2 { width:265px;}
#page7 #content .col-1 .col-1 { width:262px; margin-right:40px;}
#page7 #content .col-1 .col-2 { width:261px;}

/*======= index-7.html =======*/
#page8 #content .line-ver { background-position:284px top;}
#page8 #content .line-ver1 { background-position:591px top;}
#page8 #content .col-1 {width:264px; margin-right:41px;}
#page8 #content .col-2 { width:265px; margin-right:43px;}
#page8 #content .col-3 { width:266px;}


/*=========================*/


#footer { padding:22px 0 60px 22px; background:url(images/line-hor1.gif) left top repeat-x; font-size:.75em;}